/* ---------------------------------------------------------------------- */
/* ----------------------       Variables          ---------------------- */
:root {
  --main-color: #e96b56;
}

/* ---------------------------------------------------------------------- */
/* ----------------------       Native tags        ---------------------- */
body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

form{
    display: block;
    padding: 30px;
}
    form button{
      background: var(--main-color);
      border: 0;
      border-radius: 50px;
      padding: 10px 24px;
      color: #fff;
      transition: 0.4s;        
    }
    
    form input {
      padding: 20px 15px;
    }
    
    form .validate{
      display: none;
      color: red;
      margin: 0 0 15px 0;
      font-weight: 400;
      font-size: 13px;
    }
    
    form .row{
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin-right: -5px;
      margin-left: -5px;
    }
    
    form .row .col{
      -ms-flex-preferred-size: 0;
      flex-basis: 0;
      -ms-flex-positive: 1;
      flex-grow: 1;
      min-width: 0;
      max-width: 100%;
    }
    
    form .group{
      margin-bottom: 1rem;
    }
    
    form .form-control{
      display: block;
      width: 100%;
      height: calc(1.5em + .75rem + 2px);
      padding: .375rem .75rem;
      font-size: 1rem;
      font-weight: 400;
      line-height: 1.5;
      color: #495057;
      background-color: #fff;
      background-clip: padding-box;
      border: 1px solid #ced4da;
      border-radius: .25rem;
      transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    }
    
    form .loading{
      display: none;
      background: #fff;
      text-align: center;
      padding: 15px;
    }
    
    form .loading::before {
     content: "";
     display: inline-block;
     border-radius: 50%;
     width: 24px;
     height: 24px;
     margin: 0 10px -6px 0;
     border: 3px solid #18d26e;
     border-top-color: rgb(24, 210, 110);
     border-top-color: #eee;
     -webkit-animation: animate-loading 1s linear infinite;
     animation: animate-loading 1s linear infinite;
    }

    form .sent-message{
      display: none;
      color: #fff;
      background: #18d26e;
      text-align: center;
      padding: 15px;
      font-weight: 600;
    }

/* ---------------------------------------------------------------------- */
header {
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
}

  header.header-scrolled,
  header.header-inner-pages {
    background: rgba(40, 58, 90, 0.9);
  }

  header .logo {
    font-size: 30px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-right: auto;
  }

  header .logo a {
    color: #fff;
  }

  header .logo img {
    max-height: 40px;
  }
/* ---------------------------------------------------------------------- */
footer {
  font-size: 14px;
  background: #37517e;
}

  footer .footer-newsletter {
    padding: 50px 0;
    background: #f3f5fa;
    text-align: center;
    font-size: 15px;
    color: #444444;
  }

    footer .footer-newsletter h4 {
      font-size: 24px;
      margin: 0 0 20px 0;
      padding: 0;
      line-height: 1;
      font-weight: 600;
      color: #37517e;
    }

    footer .footer-newsletter form {
      margin-top: 30px;
      background: #fff;
      padding: 6px 10px;
      position: relative;
      border-radius: 50px;
      box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.06);
      text-align: left;
    }

    footer .footer-newsletter form input[type=email] {
      border: 0;
      padding: 4px 8px;
      width: calc(100% - 100px);
    }

    footer .footer-newsletter form input[type=submit] {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      border: 0;
      background: none;
      font-size: 16px;
      padding: 0 20px;
      background: #47b2e4;
      color: #fff;
      transition: 0.3s;
      border-radius: 50px;
      box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    }

    footer .footer-newsletter form input[type=submit]:hover {
      background: #209dd8;
    }

  footer .footer-top {
    padding: 60px 0 30px 0;
    background: #fff;
  }

    footer .footer-top .footer-contact {
      margin-bottom: 30px;
    }

      footer .footer-top .footer-contact h3 {
        font-size: 28px;
        margin: 0 0 10px 0;
        padding: 2px 0 2px 0;
        line-height: 1;
        text-transform: uppercase;
        font-weight: 600;
        color: #37517e;
      }

      footer .footer-top .footer-contact p {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 0;
        font-family: "Jost", sans-serif;
        color: #5e5e5e;
      }

    footer .footer-top h4 {
      font-size: 16px;
      font-weight: bold;
      color: #37517e;
      position: relative;
      padding-bottom: 12px;
    }

    footer .footer-top .footer-links {
      margin-bottom: 30px;
    }

      footer .footer-top .footer-links ul {
        list-style: none;
        padding: 0;
        margin: 0;
      }

        footer .footer-top .footer-links ul i {
          padding-right: 2px;
          color: #47b2e4;
          font-size: 18px;
          line-height: 1;
        }

        footer .footer-top .footer-links ul li {
          padding: 10px 0;
          display: flex;
          align-items: center;
        }

        footer .footer-top .footer-links ul li:first-child {
          padding-top: 0;
        }

        footer .footer-top .footer-links ul a {
          color: #777777;
          transition: 0.3s;
          display: inline-block;
          line-height: 1;
        }

          footer .footer-top .footer-links ul a:hover {
            text-decoration: none;
            color: #47b2e4;
          }

      footer .footer-top .social-links a {
        font-size: 18px;
        display: inline-block;
        background: #47b2e4;
        color: #fff;
        line-height: 1;
        padding: 8px 0;
        margin-right: 4px;
        border-radius: 50%;
        text-align: center;
        width: 36px;
        height: 36px;
        transition: 0.3s;
      }

        footer .footer-top .social-links a:hover {
          background: #209dd8;
          color: #fff;
          text-decoration: none;
        }

  footer .footer-bottom {
    padding-top: 30px;
    padding-bottom: 30px;
    color: #fff;
  }

  footer .copyright {
    float: left;
  }

  footer .credits {
    float: right;
    font-size: 13px;
  }

  footer .credits a {
    transition: 0.3s;
  }

  @media (max-width: 768px) {
    footer .footer-bottom {
      padding-top: 20px;
      padding-bottom: 20px;
    }

    footer .copyright,
    footer .credits {
      text-align: center;
      float: none;
    }

    footer .credits {
      padding-top: 4px;
    }
  }

/* ---------------------------------------------------------------------- */
/* ---------------------- Web Components Plus (WC+)---------------------- */
breadcrumbs-wc{
  display: block;
  padding: 20px 0 20px 0;
  background: #f7f7f7;
  border-bottom: 1px solid #ededed;
  margin-bottom: 40px;
}

  breadcrumbs-wc h2 {
    font-size: 28px;
    font-weight: 700;
    color: #545454;
  }

  breadcrumbs-wc ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0 0 5px 0;
    margin: 0;
    font-size: 14px;
  }

  breadcrumbs-wc ol li + li {
    padding-left: 10px;
  }

  breadcrumbs-wc ol li + li::before {
    display: inline-block;
    padding-right: 10px;
    color: #6e6e6e;
    content: "/";
  }

/* ---------------------------------------------------------------------- */
container-wc{
    
}

/* ---------------------------------------------------------------------- */
iconbox-wc{
}

/* ---------------------------------------------------------------------- */
imgcontainer-wc{
    
}

/* ---------------------------------------------------------------------- */
menu-wc {
  padding: 0;
}

  menu-wc ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  menu-wc li {
    position: relative;
  }

  menu-wc a, menu-wc a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    white-space: nowrap;
    transition: 0.3s;
  }

  menu-wc a i, menu-wc a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  menu-wc a:hover, menu-wc .active, menu-wc .active:focus, menu-wc li:hover > a {
    color: #47b2e4;
  }

  menu-wc .getstarted {
    padding: 8px 20px;
    margin-left: 30px;
    border-radius: 50px;
    color: #fff;
    font-size: 14px;
    border: 2px solid #47b2e4;
    font-weight: 600;
  }

  menu-wc .getstarted:hover {
    color: #fff;
    background: #31a9e1;
  }

    menu-wc .dropdown ul {
      display: block;
      position: absolute;
      left: 14px;
      top: calc(100% + 30px);
      margin: 0;
      padding: 10px 0;
      z-index: 99;
      opacity: 0;
      visibility: hidden;
      background: #fff;
      box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
      transition: 0.3s;
      border-radius: 4px;
    }

      menu-wc .dropdown ul li {
        min-width: 200px;
      }

      menu-wc .dropdown ul a {
        padding: 10px 20px;
        font-size: 14px;
        text-transform: none;
        font-weight: 500;
        color: #0c3c53;
      }

        menu-wc .dropdown ul a i {
          font-size: 12px;
        }

      menu-wc .dropdown ul a:hover, menu-wc .dropdown ul .active:hover, menu-wc .dropdown ul li:hover > a {
        color: #47b2e4;
      }

      menu-wc .dropdown:hover > ul {
        opacity: 1;
        top: 100%;
        visibility: visible;
      }

      menu-wc .dropdown .dropdown ul {
        top: 0;
        left: calc(100% - 30px);
        visibility: hidden;
      }

      menu-wc .dropdown .dropdown:hover > ul {
        opacity: 1;
        top: 0;
        left: 100%;
        visibility: visible;
      }

  @media (max-width: 1366px) {
    menu-wc .dropdown .dropdown ul {
      left: -90%;
    }
    menu-wc .dropdown .dropdown:hover > ul {
      left: -100%;
    }
  }

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }
  menu-wc ul {
    display: none;
  }
}

menu-wc-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(40, 58, 90, 0.9);
  transition: 0.3s;
  z-index: 999;
}

menu-wc-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

menu-wc-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 10px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

menu-wc-mobile a {
  padding: 10px 20px;
  font-size: 15px;
  color: #37517e;
}

menu-wc-mobile a:hover, menu-wc-mobile .active, menu-wc-mobile li:hover > a {
  color: #47b2e4;
}

menu-wc-mobile .getstarted {
  margin: 15px;
  color: #37517e;
}

menu-wc-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

menu-wc-mobile .dropdown ul li {
  min-width: 200px;
}

menu-wc-mobile .dropdown ul a {
  padding: 10px 20px;
}

menu-wc-mobile .dropdown ul a i {
  font-size: 12px;
}

menu-wc-mobile .dropdown ul a:hover, menu-wc-mobile .dropdown ul .active:hover, menu-wc-mobile .dropdown ul li:hover > a {
  color: #47b2e4;
}

menu-wc-mobile .dropdown > .dropdown-active {
  display: block;
}

/* ---------------------------------------------------------------------- */
vf-wc{
    display: block;
}

/* ---------------------------------------------------------------------- */
/* ---------------------------------------------------------------------- */
.form-line{
  padding: initial;
}

  .form-line input{
    padding: inherit;
  }

  .form-line button{
    padding: inherit;
  }

.blog{
  padding-bottom: 30px;    
}

  .blog .entry{
  padding: 30px;
  margin-bottom: 60px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
  }
  
    .blog .entry .entry-img {
      max-height: 400px;
      margin: -30px -30px 20px -30px;
      overflow: hidden;
    }  
    
.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.col-lg-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}

.bordado{
  padding: 30px;
  margin-bottom: 60px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.cont-width{
    max-width: 66.666667%;    
}

@media (max-width: 600px) {
.cont-width{
    max-width: 100%;    
}
    
} 
.cont-text{
    text-align: justify;  
}    

/*******************************************************
    
    .d-flex{
      display: flex;
    }  



.mr-auto {
  margin-right: auto !important;
}

*/